OpenIsle Docs
API 概览
Login with Discord POST
Api
Auth
Discord

# Login with Discord

Authenticate using Discord account

POST
/`api`/`auth`/`discord`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

code?string
redirectUri?string
inviteToken?string

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/auth/discord" \  -H "Content-Type: application/json" \  -d '{}'

    "string"

Check token GET

Previous Page

Reset password POST

Next Page

    curl -X POST "https://www.open-isle.com/api/auth/discord" \
      -H "Content-Type: application/json" \
      -d '{}'